Joomla! Help Support Warrington Cheshire Manchester Merseyside UKDate: 29 July 2022.

The Joomla! Project has shared its ideas and plans for Joomla! 5.0. See link below.

In the meantime, make sure you are using the latest available version and release of the Joomla! CMS with your website.

And that the server hosting your website is using PHP 8.0 +.

Joomla! 5.0 will require PHP 8.1 as a minimum.

Don't forget to protect your assets with a Web Application Firewall.

Need help, just ask.

Read more: The Joomla! Project has shares its plans for Joomla! 5.0Read more: The Joomla! Project has shares its plans for Joomla! 5.0.

Read more: About PHP.

Read more: Web Application Firewall.

 

Make Joomla! CMS Security your #1 Priority

Joomla! Help Support Warrington Cheshire Manchester Merseyside UKWe offer Joomla! coaching, help and support to businesses and organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Learn how to manage Joomla! website security.